h2,
.text_side,
.text_side>div {
    margin: 0px;
}

a {
    color: #0077C0 !important;
}

/* General layout */
.course {
    overflow: hidden;
}

.text_side {
    width: 35%;
    height: 70%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
}

.image_side {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.irow {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 90%;
    height: 100%;
    margin: 0px;
}

.irow>.image {
    padding: 1%;
}

#title_container {
    width: 100%;
    margin: 0;
}

#basic_info {
    width: 100%;
    padding: 20px 30px;
}

.withbg {
    background-color: #A0CAD9;
    box-shadow: 0px 3px 6px #0000004D;
    border: 1px solid #D5EEF2;
    border-radius: 40px;
}

.btn_container {
    width: 100%;
    margin: 0;
}

/* Pages */
.cpage {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: row;
    padding: 1%;

    background: url("../../common/img/course/bg3.png") right center no-repeat;
    background-size: cover;
}

.page_col {
    flex-direction: column;
    justify-content: space-between;
    padding: 6%;
    padding-bottom: 1%;
    position: relative;
}

#page1 {
    background: url("../../common/img/course/bg1.png") right center no-repeat;
    background-size: contain;
}

#page3 {
    background: url("../../common/img/course/bg5.png") right center no-repeat;
    background-size: cover;
}

/* Page images */
.image {
    width: 100%;
    height: 50%;

    background-position: center;
    background-repeat: no-repeat;
    background-origin: content-box;
}

.four_by_four {
    height: 70%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.four_by_four>.image {
    width: 50%;
    height: auto;
    padding: 0 1%;
}

.earth {
    height: 60%;
    background-image: url(../../common/img/course/earth.png);
    background-size: contain;
}

.circular {
    height: 80%;
    background-image: url(../../common/img/course/circular.png);
    background-size: contain;
}

.kisvakond {
    height: 80%;
    background-image: url(../../common/img/course/kisvakond.jpg);
    background-size: contain;
}

.thrift {
    background-image: url(../../common/img/photos/thrift.jpg);
    background-size: contain;
}

.upcycle {
    background-image: url(../../common/img/photos/upcycle.jpg);
    background-size: contain;
}

.flax {
    background-image: url(../../common/img/photos/flax.jpg);
    background-size: contain;
}

.linen {
    background-image: url(../../common/img/photos/linen.jpg);
    background-size: contain;
}

.cotton {
    background-image: url(../../common/img/photos/cotton.jpg);
    background-size: contain;
}

.cotton_fabric {
    background-image: url(../../common/img/photos/cotton_fabric.jpg);
    background-size: contain;
}

.sheep {
    background-image: url(../../common/img/photos/sheep.jpg);
    background-size: contain;
}

.sheep_diy {
    background-image: url(../../common/img/photos/sheep_diy.jpg);
    background-size: contain;
}

.sheering {
    background-image: url(../../common/img/photos/sheering.jpg);
    background-size: contain;
}

.wool {
    background-image: url(../../common/img/photos/wool.jpg);
    background-size: contain;
}

.felting {
    background-image: url(../../common/img/photos/felting.jpg);
    background-size: contain;
}

.dollclothes {
    background-image: url(../../common/img/photos/dollclothes.jpg);
    background-size: contain;
}

.dollclothes_making {
    background-image: url(../../common/img/photos/dollclothes_making.jpg);
    background-size: contain;
}

.swapmeet {
    background-image: url(../../common/img/photos/swapmeet.jpg);
    background-size: contain;
}

.retailor {
    background-image: url(../../common/img/photos/retailor.jpg);
    background-size: contain;
}

.jeans_backpack {
    background-image: url(../../common/img/photos/jeans_backpack.jpg);
    background-size: contain;
}

.fabric_rug {
    background-image: url(../../common/img/photos/fabric_rug.jpg);
    background-size: contain;
}

.logo {
    width: 50%;
    height: 30%;
    position: relative;
    padding: 6%;
    padding-bottom: 3.5em !important;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-position: center;
}

.logo>p {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
}

/* Responsive */
@media screen and (max-width:1400px) {
    .text_side {
        width: 40%;
    }
}

@media screen and (max-width:1200px) {
    .logo {
        padding: 4%;
    }
}

@media screen and (max-width:1000px) {
    .logo {
        padding: 2%;
    }
}